/* Global CSS */

*,
*::before,
*::after {
  box-sizing: border-box;
}

#FMEAACOC_map_canvas
{
	display: none!important;
}

.unw-button_wrapper {
  text-align: center;
  padding-top: 27px;
}
.unw-overlay {
  display: none;
}

.unw-overlay.unw-show_overlay {
  display: block;
}

.unw-modal_wrapper {
  display: none;
  justify-content: center;
  align-items: center;
  height: 100%;
  position: fixed;
  z-index: 999999999;
  top: 0;
  left: 0;
  right: 0;
}

.unw-modal_wrapper.unw-show_modal {
  display: flex;
}

.unw-button_primary {
  cursor: pointer;
  border: 0;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 35px;
  padding-right: 35px;
  border-radius: 50px;
  -moz-border-radius: 50px;
  -webkit-border-radius: 50px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background: #fba328;
  color: #353d3e;
  font-family: "Lato", sans-serif;
  text-decoration: none;
  border: 1px solid #fba328;
  margin: 0 24px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  transition: all 0.2s ease;
}

.unw-button_primary:hover {
  border-color: #353d3e;
  background: transparent;
}

.unw-button_primary.unw-button_transparent {
  border-color: #353d3e;
  background: transparent;
}

.unw-button_wrapper .unw-button_primary {
  margin-bottom: 10px;
}

.unw-button_primary.unw-button_transparent:hover {
  border-color: #fba328;
  background: #fba328;
}

.unw-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(112, 112, 112, 0.64);
  z-index: 99999;
}

.unw-modal {
  padding: 68px 48px;
  background-color: #fff;
  position: relative;
  z-index: 999999;
  max-width: 651px;
  margin: auto;
  border-radius: 7px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.53);
  width: 100%;
}

.tick-icon {
  text-align: center;
  font-size: 60px;
  color: #5eb1bd;
}

.unw_modal-heading {
  font-size: 24px;
  font-weight: bold;
  color: #353d3e;
  font-family: "Lato", sans-serif;
  text-align: center;
  margin: 0;
}

.unw-cart_item {
  font-family: "Lato", sans-serif;
  font-size: 16px;
  text-align: center;
  padding-top: 11px;
}

.unw-cart_item p {
  font-size: 18px;
  line-height: 25px;
  color: #353d3e;
  text-align: center;
}

.unw_input {
  border: 1px solid #dddddd;
  width: 100%;
  font-size: 16px;
  padding: 20px;
  margin-bottom: 37px;
}

.unw-modal_form {
  text-align: center;
}

.unw-btn_close .unw-close {
  background-color: transparent;
  border: 0;
  position: absolute;
  top: 5px;
  right: 5px;
  font-size: 18px;
  color: #707070;
  cursor: pointer;
}

body.woocommerce .content-area.primary {
  width: 100% !important;
  border: 0 !important;
}

.additional-info {
  max-width: 462px;
  padding: 18px;
  border: 1px solid #e5e5e5;
  clear: both;
  margin-bottom: 30px;
  background-color: rgba(211, 211, 211, 0.1);
}

.additional-info h3 {
  font-size: 20px;
  line-height: 30px;
  color: #707070;
  max-width: 300px;
}

.additional-info li,
.product-features li {
  font-size: 16px;
  line-height: 25px;
  color: #707070;
  position: relative;
  padding-left: 25px;
}

.additional-info li:before,
.product-features li::before {
  content: "";
  position: absolute;
  top: 10px;
  left: 0;
  width: 15px;
  height: 7px;
  border-left: 2px solid #707070;
  border-bottom: 2px solid #707070;
  transform: rotate(-45deg);
}

.additional-info ul,
.product-features ul {
  list-style-type: none;
  padding-left: 0;
  margin-left: 0;
}

.product-features {
  padding-top: 30px;
  /* overflow: hidden; */
}

.product-features-wrapper {
  position: relative;
  z-index: 2;
  display: flex;
  padding-bottom: 85px;
  padding-top: 141px;
}

.product-features-wrapper::before {
  content: "";
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  width: 150vw;
  margin-left: -50vw;
  left: 15%;
  background-image: url("../images/bg_svg.svg");
  background-repeat: no-repeat;
  background-size: cover;
}

.product-features li {
  color: #353d3e;
}

.product-features-heading {
  font-size: 35px;
  color: #858192;
  text-align: center;
  padding-bottom: 65px;
}
.product-features-list-wrapper {
  max-width: 427px;
  width: 100%;
}

/* checkout css */

#radio_choice_field .woocommerce-input-wrapper {
  position: relative;
}

#radio_choice_field .woocommerce-input-wrapper .input-radio {
  position: absolute;
  top: 9px;
}

#radio_choice_field .woocommerce-input-wrapper label {
  padding-left: 19px;
}

@media screen and (min-width: 992px) {
  .product-features-list-wrapper {
    position: relative;
    top: -35px;
  }
}

.product-features-list-img {
  max-width: 458px;
  width: 100%;
  margin: 0 auto;
  position: relative;
  margin-top: -180px;
}

.product-features-list-heading {
  font-size: 22px;
  color: #353d3e;
  line-height: 30px;
  font-weight: bold;
  padding-bottom: 15px;
}

body.woocommerce.ast-right-sidebar #primary {
  margin-bottom: 0;
}

@media screen and (max-width: 1180px) {
  .product-features-wrapper::before {
    width: 175vw;
    left: 8%;
  }
}

@media screen and (max-width: 992px) {
  .product-features-wrapper::before {
    width: 500vw;
    left: -150%;
  }
  .product-features-wrapper {
    flex-direction: column;
    align-items: center;
    padding-top: 0;
  }
  .product-features-list-img {
    margin-top: -25px;
    width: 250px;
    margin-bottom: 20px;
    order: 1;
  }
  .product-features-list-wrapper:first-child {
    order: 2;
  }
  .product-features-list-wrapper:last-child {
    order: 3;
  }
}

@media screen and (max-width: 576px) {
  .product-features-wrapper::before {
    background-image: none;
    background-color: #e2d80b;
    width: calc(100% + 40px);
    left: -20px;
    margin: 0;
  }
}

.next_step-wrapper {
  /* padding: 114px; */
}

.next_step-row {
  display: flex;
}

.next_step-col {
  flex: 1 1 50%;
  width: 100%;
  max-width: 50%;
}

.nextstep-cart .product-features-heading {
  text-align: left;
  color: #4f626f;
  margin: 0;
  padding-bottom: 34px;
}

h3.next-sub_head {
  font-size: 24px;
  color: #858192;
  line-height: 30px;
  margin-bottom: 0;
  padding-bottom: 15px;
  text-transform: capitalize;
  font-family: "Lato", sans-serif;
  font-weight: bold;
}

.next-step-desc p {
  max-width: 575px;
  padding-right: 30px;
  font-size: 18px;
}

.next-step-desc p:last-child {
  margin-bottom: 0;
}

.next-step-desc p strong {
  font-size: 20px;
}

.next-desc-col {
  position: relative;
}

.next_desc_img {
  position: relative;
  z-index: 2;
  top: -65px;
  padding: 0 42px;
}

.next-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 200%;
  height: 100%;
  z-index: 1;
}

@media screen and (max-width: 992px) {
  .next_step-row {
    flex-direction: column;
  }
  .next_step-col {
    flex: 1 1 100%;
    max-width: 100%;
  }

  .next-desc-col {
    margin-top: 130px;
  }
  .next-step-desc p {
    max-width: 100%;
    padding-right: 0;
  }
}
.woocommerce a:not(.unw-button_primary) {
  color: #fba328 !important;
}

.woocommerce a.button,
[type="button"],
[type="submit"] {
  background-color: #fba328 !important;
  border-color: #fba328 !important;
  color: #353d3e !important;
  /* border-radius: 3px !important; */
  border-radius: 50px !important;
  margin-bottom: 10px;
}

.product-price .plan-price {
  padding-top: 33px !important;
  display: inline-block;
}

.woocommerce-page.woocommerce-checkout #payment div.payment_box,
.woocommerce.woocommerce-checkout #payment div.payment_box,
.woocommerce-page.woocommerce-checkout #payment div.payment_box:before,
.woocommerce.woocommerce-checkout #payment div.payment_box:before {
  background-color: transparent !important;
  border-color: transparent !important;
  border: 0 !important;
}

.woocommerce.single-product #secondary {
  display: none;
}

@media screen and (min-width: 992px) {
  .additional-info {
    /*position: relative;
    top: -260px;*/
  }
}

.price,
.product-minidesc,
.woo-variation-swatches
  .variable-items-wrapper.radio-variable-wrapper
  .radio-variable-item
  label {
  font-size: 20px !important;
  line-height: 27px !important;
  margin-bottom: 0;
}

/*.variations .label{
	display: none !important
}*/

.value.woo-variation-items-wrapper {
  padding-top: 13px !important;
  padding-bottom: 15px !important;
}
.variable-item-contents input[type="radio"] {
  opacity: 0;
  visibility: hidden;
  width: 0;
  height: 0;
}

.variable-item-contents input[type="radio"] + label {
  position: relative;
  padding-left: 40px;
}

.variable-item-contents input[type="radio"] + label::before {
  content: "";
  position: absolute;
  top: 0;
  left: -5px;
  width: 26px;
  height: 26px;
  border-radius: 50%;
  border: 2px solid #707070;
  transition: all 0.7s ease;
}

.variable-item-contents input[type="radio"] + label::after {
  content: "";
  position: absolute;
  top: 6.9px;
  left: 1.8px;
  width: 13px;
  height: 13px;
  border-radius: 50%;
  background-color: #fba328;
  opacity: 0;
  transition: all 0.7s ease;
}

.variable-item-contents input[type="radio"]:checked + label::after {
  opacity: 1;
}

.variable-item-contents input[type="radio"]:checked + label::before {
  border-color: #fba328;
}

.variable-item-contents + div p {
  margin-bottom: 10px;
  line-height: normal;
  position: relative;
  padding-left: 25px;
}

.variable-item-contents + div {
  padding-left: 45px;
}

.variable-item-contents + div p::before {
  content: "";
  position: absolute;
  top: 10px;
  left: 0;
  width: 15px;
  height: 7px;
  border-left: 2px solid #707070;
  border-bottom: 2px solid #707070;
  transform: rotate(-45deg);
}

.nextstep-cart {
  padding-top: 50px;
}

.unw-button_learnmore {
	display:none !important;	
}

.unw-button_learnmore,
.unw-button_referral {
  color: #fba328 !important;
  cursor: pointer;
  border-bottom: 2px solid #fba328 !important;
  transition: all 0.2s ease;
}

.unw-button_learnmore:hover,
.unw-button_referral:hover {
  border-bottom: 2px solid transparent !important;
}

.single-product .product_cat-watches p.price {
  display: none;
}

footer.fl-builder-content .uabb-module-content a {
  color: #ffffff !important;
}

.woocommerce div.product form.cart .variations {
  border: 0 !important;
  margin-bottom: 0;
}

.payment-note {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  padding-bottom: 10px;
  margin-bottom: 20px;
}

.woo-variation-swatches .variable-items-wrapper .variable-item img {
  width: auto;
  height: auto;
}

.woocommerce div.product div.images img {
  height: 500px;
  object-fit: contain;
}

.unw-btn_close .unw-close {
  padding-right: 10px !important;
  padding-top: 0;
  font-size: 30px !important;
  top: 0;
}

@media screen and (min-width: 992px) {
 /* .product-features {
    margin-top: -250px;
  }*/
}

.woocommerce div.product form.cart .variations label {
  color: #707070 !important;
}

.product_meta {
  display: none !important;
}

.woocommerce-variation.single_variation {
  display: none !important;
}
.recurring-totals {
  display: none !important;
}
.cart-subtotal.recurring-total {
  display: none !important;
}
.order-total.recurring-total {
  display: none !important;
}

.site-content {
  overflow-x: hidden;
}

.related.products {
  border-top: 1px solid rgb(112 112 112 / 50%);
  padding-top: 45px;
}

.woocommerce div.product div.images .flex-control-thumbs li img {
  height: auto !important;
}

@media (max-width: 577px) {
  .woocommerce
    div.product
    div.images.woocommerce-product-gallery
    .flex-viewport {
    height: 385px !important;
  }
}

.woocommerce-Price-amount.amount {
  display: block;
  padding-bottom: 15px;
}

.woocommerce #content div.product div.images,
.woocommerce div.product div.images,
.woocommerce-page #content div.product div.images,
.woocommerce-page div.product div.images,
.woocommerce #content div.product div.summary,
.woocommerce div.product div.summary,
.woocommerce-page #content div.product div.summary,
.woocommerce-page div.product div.summary {
  float: none;
  display: inline-block;
  vertical-align: top;
}

.shop_table td,
.shop_table th {
  font-size: 20px;
  line-height: 30px;
}

.shop_table .woocommerce-Price-amount.amount {
  display: inline-block !important;
  padding-bottom: 0 !important;
}

.woocommerce #payment #place_order,
.woocommerce-page #payment #place_order {
  float: none;
}

.woocommerce-terms-and-conditions-wrapper {
  padding-top: 20px;
}

.woocommerce-page.woocommerce-checkout #payment div.form-row,
.woocommerce.woocommerce-checkout #payment div.form-row,
.woocommerce-checkout #payment div.payment_box {
  padding-bottom: 0 !important;
}

.woocommerce-checkout #payment div.payment_box {
  margin-bottom: 0 !important;
}

.shipping-details img {
  margin-top: 5px !important;
}

.woocommerce-product-details__short-description p {
  margin-bottom: 0;
}

.woocommerce-checkout:not(.woocommerce-order-received) .uabb-creative-menu {
  display: none;
}
.woocommerce-checkout:not(.woocommerce-order-received)
  .uabb-creative-menu-mobile-toggle-container {
  display: none;
}
.reset_variations {
  visibility: hidden !important;
}

.entry-header a {
  color: #5eb1bd;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 50px;
  display: inline-block;
}

@media (max-width: 544px) {
  .woocommerce .woocommerce-result-count {
    float: none;
  }
}

.product-thumbnail a {
  display: block;
  width: 145px;
  height: 145px;
  margin: 0 auto;
}

.product-thumbnail a img {
  height: 100% !important;
  width: 100% !important;
  max-width: none !important;
}

.cart_item td {
  font-size: 20px;
  font-weight: bold;
  color: #9d9aa7;
}

/* woocommerce-product-gallery woocommerce-product-gallery--with-images woocommerce-product-gallery--columns-4 images"\ */

.woocommerce-product-gallery--with-images.woocommerce-product-gallery
  .flex-viewport {
  height: 240px !important;
}

.woocommerce-product-gallery--with-images.woocommerce-product-gallery
  .flex-viewport
  .woocommerce-product-gallery__wrapper
  img {
  height: 200px;
}

@media (min-width: 1400px) {
  .woocommerce-page .ast-container {
    max-width: 1375px;
  }
}

.woocommerce-checkout #PhoneBlock .fl-builder-content {
  padding: 0 !important;
}

.woocommerce-checkout #PhoneBlock .fl-builder-content a {
  width: auto !important;
}

.woocommerce-checkout .fl-node-5ecad3dd1c645 .fl-photo-content {
  width: 210px !important;
}

.woocommerce-checkout header:not(.entry-header) {
  height: 93px;
  overflow: hidden;
}

.woocommerce-checkout
  header
  #MainHeader
  .fl-row-content-wrap
  > .fl-row-content {
  position: relative;
  top: -19px;
}

.woocommerce-checkout-review-order-table tbody td:first-child {
  width: 300px;
}

.woocommerce-checkout.woocommerce-order-received .entry-header span {
  display: none;
}
.woocommerce-cart .woocommerce-cart-form .variation .variation-Color {
  display: none;
}

.woocommerce-cart .woocommerce-cart-form .subscription-details {
  display: none;
}

.woocommerce-checkout .includes_tax {
  display: none;
}

.woocommerce-cart .includes_tax {
  display: none;
}

.woocommerce-cart
  .woocommerce-cart-form
  .variation
  .variation-SubscriptionOptions {
  display: none;
}

.woocommerce-shop .product_cat-watches .astra-shop-summary-wrap span.price {
  display: none !important;
}

.woocommerce-checkout .fl-row-bg-color.top-footer {
  display: none;
}
.woocommerce-checkout-review-order-table .variation {
  display: none !important;
}

.woocommerce-checkout .shipping.recurring-total {
  display: none !important;
}

.woocommerce-product-gallery--with-images.woocommerce-product-gallery
  .flex-viewport
  .woocommerce-product-gallery__wrapper
  img {
  height: 250px !important;
}

.woocommerce-page.columns-4 ul.products li.product,
.woocommerce.columns-4 ul.products li.product {
  display: flex !important;
  flex-direction: column !important;
}

.woocommerce
  ul.products
  li.product.box-shadow-0.box-shadow-0-hover
  .astra-shop-summary-wrap,
.woocommerce-page
  ul.products
  li.product.box-shadow-0.box-shadow-0-hover
  .astra-shop-summary-wrap {
  display: flex !important;
  flex-direction: column !important;
  height: 100%;
  align-items: baseline;
}

.woocommerce ul.products li.product .button,
.woocommerce-page ul.products li.product .button {
  margin-top: auto !important;
}

.woocommerce ul.order_details li {
  margin-bottom: 10px;
}

@media (max-width: 800px) {
  .woocommerce-checkout header:not(.entry-header) {
    height: auto !important;
  }
}

.woocommerce-products-header__title.page-title {
  color: #4169e1 !important;
}

.woocommerce-shipping-methods span {
  display: inline-block !important;
  padding-left: 30px;
}

@media (max-width: 576px) {
  .woocommerce td.product-name .wc-item-meta,
  .woocommerce td.product-name dl.variation {
    margin: 0 !important;
  }
}

.woocommerce-checkout header:not(.entry-header) .fl-photo-img-png {
  padding-top: 20px !important;
}

.additional-info p {
  cursor: pointer;
}

.additional-info ul {
  display: none;
}

.woocommerce-checkout.woocommerce-order-received .entry-header span {
  display: none;
}
.woocommerce-cart .woocommerce-cart-form .variation .variation-Color {
  display: none;
}

.woocommerce-cart .woocommerce-cart-form .subscription-details {
  display: none;
}

.woocommerce-checkout .includes_tax {
  display: none;
}

.woocommerce-cart .includes_tax {
  display: none;
}

.woocommerce-cart
  .woocommerce-cart-form
  .variation
  .variation-SubscriptionOptions {
  display: none;
}

.woocommerce-shop .product_cat-watches .astra-shop-summary-wrap span.price {
  display: none !important;
}

.woocommerce-checkout .fl-row-bg-color.top-footer {
  display: none;
}
.woocommerce-checkout-review-order-table .variation {
  display: none !important;
}

.woocommerce-checkout .shipping.recurring-total {
  display: none !important;
}

.woocommerce-product-gallery--with-images.woocommerce-product-gallery
  .flex-viewport
  .woocommerce-product-gallery__wrapper
  img {
  height: 300px !important;
}

.woocommerce-page.columns-4 ul.products li.product,
.woocommerce.columns-4 ul.products li.product {
  display: flex !important;
  flex-direction: column !important;
}

.woocommerce
  ul.products
  li.product.box-shadow-0.box-shadow-0-hover
  .astra-shop-summary-wrap,
.woocommerce-page
  ul.products
  li.product.box-shadow-0.box-shadow-0-hover
  .astra-shop-summary-wrap {
  display: flex !important;
  flex-direction: column !important;
  align-items: baseline;
  min-height: 183px;
  height: auto !important;
}

.woocommerce ul.products li.product .button,
.woocommerce-page ul.products li.product .button {
  margin-top: auto !important;
}

.woocommerce ul.order_details li {
  margin-bottom: 10px;
}

@media (max-width: 800px) {
  .woocommerce-checkout header:not(.entry-header) {
    height: auto !important;
  }
}

.woocommerce-products-header__title.page-title {
  color: #5db2bd !important;
}

.woocommerce-shipping-methods span {
  display: inline-block !important;
  padding-left: 30px;
}

.woocommerce-MyAccount-navigation
  .woocommerce-MyAccount-navigation-link--subscriptions {
  display: none !important;
}

.product-features-list-heading {
  font-size: 25px;
}

.product-features li {
  font-size: 19px;
}

.woocommerce-product-gallery__wrapper iframe {
  /*transform: scale(1.5);*/
}

.cart-collaterals {
  display: flex;
  align-items: flex-start;
}

.cart-collaterals > div {
  max-width: 50%;
  flex: 1 1 50%;
  padding-top: 0;
}

.cart-collaterals .product-features-heading {
  padding-top: 0;
  padding-left: 0;
}

.cart-collaterals .next_step-col {
  max-width: 100%;
  flex: 1 1 100%;
}

@media (max-width: 768px) {
  .cart-collaterals {
    flex-direction: column-reverse;
  }

  .cart-collaterals > div {
    max-width: 100%;
    flex: 1 1 100%;
  }
}

.cart-collaterals {
  padding-top: 50px;
}

.additional-info p {
  margin-bottom: 0;
}

.additional-info p button {
  width: 100%;
  background-color: transparent;
  border: 0;
  color: #858091;
  display: flex;
  justify-content: space-between;
  padding: 0;
}
.answer-wrapper {
  display: block;
}

.answer-wrapper ul {
  display: block;
}

.answer-wrapper {
  display: none;
}

/* checkout css */

#radio_choice_field .woocommerce-input-wrapper {
  position: relative;
  display: block;
}

#radio_choice_field .woocommerce-input-wrapper .input-radio {
  position: absolute;
  top: 9px;
}

#radio_choice_field
  .woocommerce-input-wrapper
  label + .input-radio[name="radio_choice"] {
  top: 42px;
}

#radio_choice_field .woocommerce-input-wrapper label {
  padding-left: 19px;
}

#wfname_field input,
#wlname_field input {
  color: #666;
  padding: 0.75em;
  height: auto;
  border-width: 1px;
  border-style: solid;
  border-color: #ddd;
  background: #fff;
  box-shadow: none;
  border-radius: 0;
}

#shipping_method .woocommerce-Price-amount span {
  display: inline !important;
}

.woocommerce-order-received header h1 {
  display: none;
}

#shipping_method .woocommerce-Price-amount {
  padding-left: 20px !important;
}

/*.woocommerce-validated #wfname,.woocommerce-validated #wlname{
	border-color: #ff0000;
}*/

header .ast-woo-header-cart-info-wrap,
header .ast-woo-header-cart-title,
header .widget_shopping_cart,
.ast-woo-header-cart-info-wrap {
  display: none !important;
}

header .ast-cart-menu-wrap .count,
header .ast-cart-menu-wrap .count:after {
  color: #fff;
  border-color: #fff;
}

header .ast-cart-menu-wrap:hover .count {
  background-color: #feb600;
}

@media (max-width: 768px) {
  #wfname_field,
  #wlname_field {
    width: 100%;
  }
  #radio_choice_field
    .woocommerce-input-wrapper
    label + .input-radio[name="radio_choice"] {
    top: 38px;
  }

  header .ast-woo-header-cart-info-wrap,
  header .ast-woo-header-cart-title,
  header .widget_shopping_cart {
    display: none !important;
  }
}

.fl-builder-content[data-type="header"].fl-theme-builder-header-sticky {
  z-index: 1000; 
}

.woocommerce-terms-and-conditions-checkbox-text {
	font-size: 20px;
}

@media(max-width: 800px){
	.woocommerce-terms-and-conditions-checkbox-text {
		font-size: 18px;
	}
}

.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item) {
	margin-right: 15px;
}
